{
    "configurations": [
        {
            "name": "RPI-Pico",
            /* CMake generiert bei Ausführung eine Datei mit build-Kommandos.
             * Diese Datei wird von VS Code interpretiert und z.B. in CMake
             * konfigurierte include-Pfade, usw. ausgelesen. Daher werden includes
             * vor dem ersten Bauen zunächst noch rot unterkringelt sein.
             */
            "compileCommands": "${workspaceFolder}/build/compile_commands.json",
            // "intelliSenseMode": "gcc-arm",
            // "compilerPath": "C:/VSARM/armcc/arm-gnu-toolchain-12.2.mpacbti-rel1-mingw-w64-i686-arm-none-eabi/bin/arm-none-eabi-g++.exe"
        }
    ],
    "version": 4
}
